@charset "UTF-8";

*
{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

ul,li,a{
  margin:0px;
  padding:0px;
  list-style: none;
  text-decoration: none;
}

/* ----------menu Top-----------*/

.NAVI{
    margin: 0 auto;
    text-align: center;
    z-index: 1;
    width: auto;
    margin-bottom: 20px;
    padding: 0px;
    margin-top: 10px;
    position:relative;
    z-index:0;
}
.NAVI:before{
	content:"";
	left:0px;
	top: 19px;
	background: #c3f0fa;
	position:absolute;
	width:100%;
	height:20px;
	z-index:-1;
}
.NAVI ul{
    padding: 0;
    list-style:none;
    margin: auto;
    text-align: center;
    display: flex;
    background: #c3f0fa;
    width: 1200px;
    justify-content: center;
}

.NAVI ul li{
    padding: 0;
    margin: 0;
    display: inline-block;
    line-height: 40px;
}

.NAVI ul li a{
    text-decoration:none;
    padding: 10px 29px;
    color: #333;
    position: relative;
    border-bottom: 0;
    font-size: 16px;
    display: block;
    overflow: hidden;
}

.NAVI ul li a:hover{
    color: #333;
    background: #fff;
}

@media screen  and (max-width: 480px){
    .NAVI{
        position:relative;
        width: auto;
        margin: 0;
        padding: 0;
        box-shadow: none;
        border-radius: 0px;
        border: none;
    }
    .NAVI:before{
    	content:"";
    	display:none;
    }
    .NAVI ul{
    	width: auto;
    	padding: 0;
    	display: block;
    }
    .NAVI ul li{
        display:block;
        text-align:center;
        padding: 0;
        line-height: 35px;
    }
    .NAVI ul li a{
	border-radius: 0;
	border: 0;
	margin: 0;
	text-align: center;
	padding: 12px 0px;
	border-bottom: 1px solid #fff;
	box-shadow: none;
	}

   .NAVI ul li a:before{
	content: "";
	display: none;
    }
    .NAVI ul li a:after{
	content: "";
	display: none;
    }
    .NAVI ul li a:hover{
    }
}
/*==========end menu top ===========*/

/* ============= Start body =================*/
body
{
	color: #4c4c4c;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 18px;
	background-color: #fff;
}

.HEADER{
	width: 100%;
	margin: 0px;
	padding:0px;
	min-width: 1200px;
	color: #333;
	/* background: #f3f3d7; */
	/* border-bottom: 1px solid #ffb4b4; */
}
.HEADER:after{
	content: "";
	display: block;
	clear: both;
}
a{
	color: #4351df;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.MAIN{
	margin: auto;
	clear: both;
	width: 1200px;
}

.MAIN_IMAGE{
	margin: auto;
	padding: 0px;
}
.MAIN_IMAGE img{
   margin: auto;
   padding: 0px;
   width: 100%;
   display: block;
}

.H1{
	margin: auto;
	width: auto;
	padding: 0px;
	margin-top: 5px;
}
.H1 h1{
   text-align: center;
   font-size: 19px;
   margin: auto;
   color: #333;
   padding: 16px 0px;
   width: 633px;
   position:relative;
   z-index:0;
   background: #e9a6a0;
   border-radius: 100px;
}
.H1 h1 a{
	color: #ffffff;
	text-decoration: none;
}
.H1 h1 a:hover{
	text-decoration: underline;
}
.H1:after{
	content: '';
	display: block;
	clear: both;
}
.WRAPPER{
	width: 1200px;
	margin: 20px auto;
	padding: 0px;
	clear: both;
	min-width: 1200px;
	overflow: hidden;
	margin-bottom: 0;
	/* border: 1px solid #ebd9d7; */
}
.WRAPPER:after{
	content: '';
	display: block;
	clear: both;
	position: static;
}
.master_site_right{
	width: 24%;
	margin: 0px;
	float: right;
	box-sizing: border-box;
}
.master_site_right h2{

}
.master_site_right:after{
	content: '';
	display: block;
	clear: both;
}

.master_site_lefe{
	width: 24%;
	margin: 0px;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
}
.master_site_lefe h2{

}

.master_site_lefe:after{
	content: "";
	clear: both;
	display: block;
}

.POSTLIST{
	padding: 0px;
	margin: 0px;
}
.POSTLIST:after{
	content: "";
	display: block;
	clear: both;
}

h2, h3, h1{font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;}

/*=========== Style H2 ============*/

h2{
    line-height: 40px;
    position: relative;
    overflow: hidden;
    font-size: 18px;
    padding: 5px 0px;
    text-indent: 55px;
    margin-bottom: 15px;
    border-bottom: 1px solid #a0cdd9;
}
h2:before{
	content:"";
	left: 20px;
	top: 13px;
	position:absolute;
	width: 25px;
	height: 25px;
	background: #e9a6a0;
	border-radius:100%;
}
h2:after{
	content:"\27B2";
	left: -29px;
	top: 5px;
	color: #fff;
	position:absolute;
	text-indent: 55px;
}
/*============end H2 ============*/

h3{
    padding: 0px;
    margin-top: 11px;
    font-size: 17px;
    overflow: hidden;
    color: #333;
    margin-bottom: 0px;
    text-indent: 20px;
    position: relative;
    border-bottom: 1px solid #ccc;
}

p{
	padding: 0px 20px;
	line-height: 40px;
	margin: 0px;
}
p a{
	text-decoration: none;
}
p a:hover{
	text-decoration: underline;
}
p.read_moreview{
	padding: 0px;
	float: right;
	margin: 20px;
	position:relative;
}

p.read_moreview:after{
	content: "";
	display: block;
	clear: both;
}
p.read_moreview a{
	padding: 8px 12px;
	margin: 0px;
	color: #333;
	text-decoration: none;
	border: 1px solid #e1a4a8;
}

p.read_moreview a:hover{
	text-decoration: none;
	background: #ffffff;
	color: #333;
}
.block_cont_frame{
    margin-bottom: 20px;
    padding: 0;
    padding-bottom: 30px;
    background: #d8f3fa;
    /* border: 1px solid #e5e3e1; */
}
.block_cont_frame ul{
	list-style: none;
	padding: 0px 20px;
}
.block_cont_frame ul h3{
    font-size: 17px;
    border-bottom: none;
    text-indent: 0px;
}
.block_cont_frame li{
	line-height: 35px;
}

.block_cont_frame:after{
	content: "";
	display: block;
	clear: both;
}
.cont_blocks01{
	margin-bottom: 20px;
	padding-bottom: 20px;
	clear: both;
	border: none;
	background: #d8f3fa;
	border-top-right-radius: 148px;
}
.cont_blocks01 p{
}
.cont_blocks01 img{
	width: 100%;
	margin: 0px;
	display: block;
	margin-bottom: 10px;
	border-radius: 100%;
	padding: 10px;
	background: #fff;
	border: 1px solid #79bfd1;
	/* border-top-right-radius: 0px; */
	border-top-left-radius: 0px;
}

.cont_blocks01:after{
	content: "";
	clear: both;
	display: block;
}

.BLOCK_PRLINK{
	/* background: none; */
	clear: both;
	padding: 0px;
	padding-bottom: 20px;
}
.BLOCK_PRLINK:after{
	content: "";
	display: block;
	clear: both;
}

.master_subpages{
	width: 48.6%;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.master_subpages .TOP_CONTENTS{
	margin-bottom: 0px;
}
.master_subpages .TOP_CONTENTS img{
	width: 50%;
	margin-top: 4px;
}
.master_maincont{
	width: 48.6%;
	margin: 0px;
	padding: 0px;
	float: left;
	box-sizing: border-box;
}
.TOP_CONTENTS img{
	width: 45%;
	float: right;
	margin: 20px;
	margin-top: 13px;
	padding: 10px;
	background: #fff;
	border-radius: 100%;
	border: 1px solid #a7dfeb;
}
.master_maincont:after{
	content: "";
	display: block;
	clear: both;
}
.TOP_CONTENTS{
  clear: both;
  background: #d8f3fa;
}

.TOP_CONTENTS:after{
	content: "";
	clear: both;
	display: block;
}

.cont_blocks03{
	width: 48.22%;
	margin: 0px;
	float: left;
	background: none;
	box-sizing: border-box;
	/* z-index: 1; */
	margin-bottom: 20px;
	padding-bottom: 30px;
	margin-right: 20px;
	border: none;
	background: linear-gradient(to bottom, rgba(202, 242, 252, 0) 15%, #d8f3fa 0%);
}
.cont_blocks03 p{
	/* text-align:initial; */
}
.cont_blocks03:nth-child(even){
	margin-right: 0px;
}
.cont_blocks03 img{
	width: 100%;
	margin:auto;
	display: block;
	margin-bottom: 10px;
	padding: 4px;
	background: #a8dbe5;
	border-radius: 100%;
	border-top-right-radius: 0px;
	/* border-top-left-radius: 0px; */
}
.Block_webS3:after{
	content: "";
	clear: both;
	display: block;
}
.cont_blocks02{
	clear: both;
	background: none;
	border: none;
	padding: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #b0e6f1;
}
.cont_blocks02 p{
	padding:0px;
}
.cont_blocks02 img{
	width: 44%;
	margin: 20px;
	float: left;
	display: block;
	margin-left: 0px;
	margin-top: 12px;
	padding: 10px;
	background: #fff;
	border-radius: 100%;
	border-top-left-radius: 0px;
	border: 1px solid #88cddd;
}
.cont_blocks02:after{
	content: "";
	clear: both;
	display: block;
}
/* ============block h2 ================*/

.cont_blocks02 h2,
.cont_blocks03 h2,
.cont_blocks01 h2{
    background: none;
    border: none;
    box-shadow: none;
    text-align: center;
    text-indent: 0;
    padding: 0px;
    margin: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
}

.cont_blocks02 h2:before,
.cont_blocks02 h2:after,
.cont_blocks03 h2:before,
.cont_blocks03 h2:after,
.cont_blocks01 h2:before,
.cont_blocks01 h2:after{
	content: "";
	display: none;
}

h2 a{
	text-decoration: underline;
}
h2 a:hover{
	text-decoration: none;
}

a img:hover{
  opacity: 0.6;
}
/* ------------start footer--------*/
.FOOTER{
	width: 100%;
	margin: auto;
	padding: 20px 0px;
	color: #333;
	background: #fff;
	min-width: 1200px;
	clear: both;
	border-top: 1px solid #f3bbb6;
	text-align:center;
}
.FOOTER p{
	text-align: center;
}
.FOOTER:after{
	content: "";
	display: block;
	clear: both;
}
.FOOTER_Inner{
	margin: auto;
	min-width: 1200px;
}
.FOOTER_Inner a{
  text-decoration: none;
}
.FOOTER_Inner a:hover{
  text-decoration: underline;
}
.FOOTER_Inner:after{
	content: "";
	display: block;
	clear: both;
	position: static;
}

/*---------end footer-------*/

.social{
	width: 100%;
	display: flex;
	margin: auto;
	font-size: 0px;
	text-align: center;
	justify-content: center;
	padding: 10px 0px;
}

/*===========menu side bar ===========*/

.SIDE_NAVI{
    clear: both;
    padding: 0px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border: 1px solid #aee2ed;
}
.SIDE_NAVI ul{
	list-style: none;
}
.SIDE_NAVI ul li{
	display: block;
}
.SIDE_NAVI ul li a{
    padding: 15px 0;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #333;
    position: relative;
    overflow: hidden;
    font-size: 16px;
}


.SIDE_NAVI ul li a:hover{
    color: #333;
    text-decoration: none;
    background: #c3f0fa;
}

@media screen and (max-width: 480px){
	.SIDE_NAVI{
    width: auto;
}
	.SIDE_NAVI ul{
    width: auto;
}

.SIDE_NAVI ul li:first-child a{
	padding-left: 0px;
}
.SIDE_NAVI ul li:first-child a:before{
	content: "";
	display: none;
}

}

/*============Footer menu ==============*/
.SIDE_NAVI:after{
	content: "";
	display: block;
	clear: both;
}

.FOOTER_Inner_menu ul{
	display: flex;
	padding: 15px 0px;
	justify-content: center;
	margin: 0px;
}
.FOOTER_Inner_menu ul li{
    list-style: none;
    font-size: 13px;
    padding: 12px 0px;
}
.FOOTER_Inner_menu ul li a{
    padding: 0px 10px;
    text-decoration: none;
    font-size: 16px;
    /* color: #fff; */
}
.FOOTER_Inner_menu ul li a:hover{
 text-decoration: underline;
}
.FOOTER_Inner_menu ul li a:before{
	content: "\2752";
	left: 0px;
	padding-right: 5px;	
}
@media screen  and (max-width: 480px){

.FOOTER_Inner_menu ul{
	display: block;
}
.FOOTER_Inner_menu ul li a{
	list-style: none;
	border: none;
}
.FOOTER_Inner_menu ul li a:before{
	content: "";
	position: static;
	padding: 0px;
}
}

/*=========enf menu footer ==============*/

/*-------------pungku su ------------*/
.comments_pangusu{
	width: 1200px;
	margin:auto;
	justify-content: flex-start;
	display: flex;
	list-style: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.comments_pangusu:after{
	content: "";
	clear: both;
	display: block;
}

.comments_sitemap_content{
	width: 1200px;
	margin:auto;
}
.comments_sitemap_content:after{
	clear:both;
	display:block;
	content:"";
}

.comments_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
}
.comments_content_column li{
	padding: 10px 0px;
	margin:0;
	list-style:none;
}
.comments_content_column li a{
}

.comments_content_column li a:before{
	content:"\267B";
	padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
@media screen and (max-width: 480px){

/*----start body style-------------*/
.HEADER{
	width: auto;
	margin: 0px;
	padding: 0px;
	min-width: 100%;
	border: none;
}

.H1{
	width: auto;
	margin: 0px;
	padding: 0px;
	float: none;
}
.H1 h1{
	width: auto;
	margin: 0px;
	font-size: 13px;
	border-radius: 0px;
	padding: 20px 0px;
	border: none;
}
.H1 h1:before{
	content:"";
	display:none;
}
.comments_pangusu{
	width: auto;
	padding:10px 0px;
	text-indent: 20px;
}

.TOP_CONTENTS img,
.master_subpages .TOP_CONTENTS img{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: none;
	float: none;
	border-radius: 0px;
	border: none;
	display: block;
	box-shadow: none;
	margin-bottom: 10px;
}
.BLOCK_PRLINK,
.SIDE_NAVI,
.cont_blocks01,
.cont_blocks02,
.TOP_CONTENTS{
	width: auto;
	float: none;
	margin: 20px;
	box-sizing: border-box;
}
.cont_blocks03,
.cont_blocks03:nth-child(even){
	width: auto;
	float: none;
	margin: 20px;
	box-sizing: border-box;
	background:#fff;	
}
.cont_blocks03 p{
	padding:0px;
}
.master_subpages .TOP_CONTENTS{
	margin-bottom: 20px;
}


.cont_blocks01 img,
.cont_blocks02 img,
.cont_blocks03 img{
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
	border-radius: 0px;
	border: none;
	margin-bottom: 10px;
	box-shadow: none;
	float: none;
}

.MAIN{
	width: auto;
	padding: 0px;
	margin: 0px;
}
.MAIN_IMAGE{
	margin: 0px;
	width: auto;
	float: none;
}
.MAIN_IMAGE img{
   width: 100%;
   margin: 0px;
   padding: 0px;
   display: block;
}
.WRAPPER{
	width: auto;
	margin: 0px;
	padding:0px;
	min-width: 100%;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
.master_site_right,
.master_site_lefe,
.master_subpages,
.master_maincont{
	width: auto;
	margin: 0px;
	float: none;
	overflow: hidden;
	border: none;
	box-shadow: none;
	padding: 0px;
	clear: both;
}

.POSTLIST{
	width: auto;
	padding: 0px;
	margin: auto;
	border: none;
	box-shadow: none;
	background: none;
	clear: both;
}

.FOOTER{
	width: auto;
	margin: 0px;
	min-width: 100%;
	clear: both;
	padding: 0px;
}
.FOOTER_Inner{
	width: auto;
	margin: 0px;
	padding: 15px 0px;
	min-width: 100%;
}

.FOOTER_Inner p{
	padding:0px 15px;
}

/*------------end body style-----------*/


/*---------pangusu style----------*/
.in-menu_blocks_boss,
.comments_sitemap_content
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.comments_content_column{
	margin: 20px;
}
.comments_content_column li a{
	width:auto;
}

.social{
	margin: 0px;
	width: auto;
}

}